[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Old svn.exe in 1.5.0 distribution

From: Jakub Vrána <jakub_at_vrana.cz>
Date: Wed, 2 Jul 2008 12:34:52 +0200

Hello!

I've installed TortoiseSVN-1.5.0.13316-win32-svn-1.5.0.msi and run
svn.exe --version:

> svn, version 1.5.0 (dev build)
> compiled Apr 7 2008, 00:14:00

Thus running svn.exe on repository complains:

> svn: This client is too old to work with working copy '.'; please get a newer Subversion client

Please upgrade the distribution file.

Jakub Vrána

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-02 12:36:18 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.